.mcb-section .mcb-wrap .mcb-item-3ebmqt69 .title {
  background-position: top center;
  text-align: center;
}

.mcb-section-a3i4eh9j8 {
  background-size: cover;
  background-position: top center;
  background-color: rgba(0, 89, 136, 0.1);
  padding-bottom: 40px;
  padding-top: 50px;
}

.mcb-section-a3i4eh9j8 .mcb-section-inner-a3i4eh9j8 {
  align-items: center;
}

.mcb-section .mcb-wrap .mcb-item-abb0e88f4 .mcb-column-inner-abb0e88f4 {
  margin-bottom: 15px;
}

.mcb-section .mcb-wrap-5120a9892 .mcb-wrap-inner-5120a9892 {
  margin-right: 10%;
}

.mcb-section-84aafc4a7 {
  padding-top: 110px;
  padding-bottom: 70px;
}

.mcb-section-84aafc4a7 .mcb-section-inner-84aafc4a7 {
  align-items: center;
}

@media(max-width: 959px) {
  .mcb-section-a3i4eh9j8 {
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 120px;
    padding-bottom: 80px;
  }
}

@media(max-width: 767px) {
  .mcb-section .mcb-wrap .mcb-item-3ebmqt69 .title {
    text-align: center;
  }

  .mcb-section-a3i4eh9j8 {
    padding-top: 30px;
    padding-bottom: 15px;
  }

  .mcb-section .mcb-wrap-5120a9892 .mcb-wrap-inner-5120a9892 {
    margin-right: 0px;
  }

  .mcb-section-84aafc4a7 {
    padding-top: 30px;
  }
}
